Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# fileutils.h File Reference

C++ interface for GDir and the various GLib file-related functions. More...

`#include <inti/stackobject.h>`
`#include <inti/utf-string.h>`
`#include <glib/gdir.h>`
`#include <glib/gfileutils.h>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::G

## Detailed Description

C++ interface for GDir and the various GLib file-related functions.

Main Page - Footer